%YAML:1.0
M1: !!opencv-matrix
   rows: 3
   cols: 3
   dt: d
   data: [ 2.1804066322908557e+03, 0., 1.0091190039033793e+03, 0.,
       2.1804066322908557e+03, 7.1492688380100719e+02, 0., 0., 1. ]
D1: !!opencv-matrix
   rows: 1
   cols: 8
   dt: d
   data: [ -2.5600092562071286e-01, 4.5435085549262116e-01, 0., 0., 0.,
       0., 0., 7.6489245261733330e-01 ]
M2: !!opencv-matrix
   rows: 3
   cols: 3
   dt: d
   data: [ 2.1804066322908557e+03, 0., 9.9586192162267639e+02, 0.,
       2.1804066322908557e+03, 7.1420453756642985e+02, 0., 0., 1. ]
D2: !!opencv-matrix
   rows: 1
   cols: 8
   dt: d
   data: [ -2.3250004692637888e-01, 1.6381861324475627e-01, 0., 0., 0.,
       0., 0., -1.0499987525646394e-01 ]
